/*
 * jQuery FlexSlider v1.8
 * http://flex.madebymufffin.com
 *
 * Copyright 2011, Tyler Smith
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* Browser Resets */
.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus  {outline: none;}
.slides, .flex-control-nav, .flex-direction-nav { margin: 0; padding: 0; list-style: none; } 

/* FlexSlider Necessary Styles
*********************************/
.flexslider {width: 100%; margin: 0; padding: 0; }
.flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block; }
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */

/* FlexSlider Default Theme
*********************************/
.flexslider { position: relative; zoom: 1;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
.flex-container { zoom: 1; position: relative; }

.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}

/* Caption style */
.flex-caption { max-width: 41%; position: absolute; left: 30px; bottom: 20px;  }

/* Direction Nav */
.flex-direction-nav li a {width: 29px; height: 29px; margin: -15px 0 0; display: block; 
	position: absolute; top: 50%; cursor: pointer; text-indent: -9999px;
	background: url(../images/flex-slider/bg_direction_nav_custom.png) no-repeat 0 0; 
	
	transition: all .3s ease; -moz-transition: all .3s ease; -webkit-transition: all .3s ease;  }
.flex-direction-nav li .flex-next { background-position: -29px 0; right: 20px; }
.flex-direction-nav li .flex-prev { left: 20px; }
.flex-direction-nav li .disabled {opacity: .3 !important; filter:alpha(opacity=30); cursor: default;}
.flex-direction-nav li a, .flex-control-nav-wrapper { z-index: 10; }

/* Control Nav */
.flex-control-nav-wrapper{ height: 30px; position: absolute; text-align: center; 
	bottom: 6px; left: 0px; }
.flex-control-nav { display: inline-block; padding: 12px 16px 16px; height: 8px; line-height: 8px; background: url('../images/slider-bullet-bg.png'); }
.flex-control-nav li { margin-left: 8px; float: left;  }
.flex-control-nav li:first-child { margin-left: 0px; }
.flex-control-nav li a { width: 9px; height: 9px; line-height: 0px; display: block; text-indent: -9999px; 
	-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; cursor: pointer; }

/* Thumbs */
.flexslider.carousel-included{ margin-bottom: 0px; }
.flex-carousel.carousel-included{ position: absolute; overflow: hidden; top: 0px; right: 0px; height: 358px; }
.flex-carousel.carousel-included li{ float: none !important; display: none; }
.flex-carousel.carousel-included .flex-viewport{ position: relative; }
.flex-carousel.carousel-included .flex-viewport li{ float: none !important; margin-right: 0px; width: 228px !important; margin-bottom: 0px; padding-bottom: 19px; padding-top: 20px; border: solid 1px #DEDEDE; padding-left: 20px; 
background: #fefefe; /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2Y3ZjdmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZWRlZGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(top,  #fefefe 0%, #f7f7f7 50%, #dedede 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(50%,#f7f7f7), color-stop(100%,#dedede)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #fefefe 0%,#f7f7f7 50%,#dedede 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #fefefe 0%,#f7f7f7 50%,#dedede 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #fefefe 0%,#f7f7f7 50%,#dedede 100%); /* IE10+ */

background: linear-gradient(to bottom,  #fefefe 0%,#f7f7f7 50%,#dedede 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#dedede',GradientType=0 ); /* IE6-8 */

height: 79px;}
.flex-carousel.carousel-included .flex-viewport img{ display: block; opacity: 0.7; cursor: pointer; float: left; height: 79px; margin-right: 15px; max-width: none; }
.flex-carousel.carousel-included .flex-viewport img:hover{ opacity: 1; }
.flex-carousel.carousel-included .flex-viewport .flex-active-slide img {opacity: 1; cursor: default;}{ opacity: 1; cursor: default;  }
.flex-carousel.carousel-included .flex-viewport .img-carousel + p { text-align: left; font-family: roboto condensed; font-size: 16px; color: #261F2B; }

.flex-carousel .flex-direction-nav li{ display: block; }
.flex-carousel .flex-direction-nav li a{ position: absolute; top: 50%; margin-top: -8px; width: 16px; height: 16px; }
.flex-carousel .flex-direction-nav li a.flex-prev{ left: 7px; }
.flex-carousel .flex-direction-nav li a.flex-next{ right: 7px; }

.flex-direction-nav { display: none; }


body.home .flexslider .slides > li { overflow: hidden; }

body.home .flexslider .slides img { max-width: none; width:100%; }